Skip to main content
DELETE
Clear a host's limit for a pool

Headers

Authorization
string
required

value must be Bearer <token> where <token> is api key prefixed with cal_, managed user access token, or OAuth access token

Path Parameters

poolId
string<uuid>
required

Pool UUID; short UUID form is accepted too.

userId
string<uuid>
required

User UUID; short UUID form is accepted too.

teamId
required

The team's uuid (preferred), its short-uuid (Flickr Base58) form, or its numeric id.

Response

204